capture program drop _all
clear
clear matrix
clear mata
set maxvar 9955
set more off  
global exp_op = 1
global path_epf "C:\DAT\Encuestas\\EPF\2016_2017\"
global path4b "C:\DAT\EFH\\Proyectos\2020_EFH_SUPEN\data_EPF_2012\"
global path0 "C:\DAT\EFH\\"
global path_s0 "C:\DAT\EFH\\Proyectos\2020_EFH_SUPEN\" 
global pathdo2 "C:\DAT\EFH\\Proyectos\2010_Household Risk\household_risk\empleo\"
global path_p "C:\Docs2\EFH_CDI\" //EFH_SBIF_default\
global factor17 "factor_egm"
global factor14 "factor_egm"
global factor11 "factor_cvars1112"
global factor10 "factor_cvars11112_vs3"
global factor09 "factor_cvars1112"
global factor08 "factor_ec_vars1112"
global factor07 "expr0531m"
global factor_op "factor_all"  // global factor_op "factor_egm"  
global PDop = 0  // ${PDop} -1 0 1 2
global Mit = 1  // 0 - no policies, mitigadores = 1 for the Covid-19 policy measures, 2 = both // ${Mit}
global ing_real = 1 // 0 - Ing is nominal, 1 - Ing is in 2014 pesos
global Inc_CF = 0  // 0 both income or financial charge benefits, 1 only income benefits, 2 only financial charge benefits, 3 no benefits
global IFEb = 3   // 0 - No IFE, 1 - First payment, 2 - Second payment
global Phop = "Phases" // ${Phop} "" if without quarantin effect, "Phases" considers quarantines by comuna-month
run "$pathdo2\mean_wgts2.do" 
global path_s1 "C:\Docs2\EFH_CDI\Covid_research\Consumption\\data\" 
global path_g1 "C:\Docs2\EFH_CDI\Covid_research\Consumption\\graphs\"
global path_g2 = "C:\Docs2\EFH_CDI\Covid_research\Consumption\\tables\"
global path_g3 = "C:\Docs2\EFH_CDI\Covid_research\Consumption\\regs\"
global path_gCJE "C:\DAT\EFH\Proyectos\2020_EFH_SUPEN\do_EFH_only\otherCodes\"

// 2.0 - Analysis codes
do "$path_s0\\do_EFH_only\Mobility_data.do"   
do "$path_s0\EPF_2017.do" 
do "$path_s0\do_EFH_only\EFH_part2.do" 
do "$path_s0\do_EFH_only\Covid_Consumption.do"    
do "$path_s0\do_EFH_only\EFH_unemp_month2020_2021.do" 
do "$path_s0\do_EFH_only\Covid_Consumption_Annual.do" 
do "$path_s0\do_EFH_only\Quarantine_Phases.do"  
do "$path_s0\do_EFH_only\Tables_Cons_VS2.do" 
do "$path_s0\do_EFH_only\LoanPay_Savings_Consumption_tableGr.do" // LoanPay_Savings_Consumption_tableGr0.do 
do "$path_s0\do_EFH_only\Policies_amounts.do" 
do "$path_s0\do_EFH_only\Descriptive_Stats.do" 
